Alertas de segurança

Reparado no LibreOffice 4.1.5/4.2.0

CVE-2013-1752 & CVE-2013-4238 Múltiplas vulnerabilidades Python

Reparado no LibreOffice 3.6.7

CVE-2013-4156 Negação do serviço Microsoft .docm

Reparado no LibreOffice 3.5.7

CVE-2012-4233 Negação de vulnerabilidades de serviço em múltiplos formatos de ficheiro

Reparado no LibreOffice 3.5.5

CVE-2012-2665 Múltiplos excessos de buffer baseado em pilha no gestor de código de encriptação no manifesto XML

Reparado no LibreOffice 3.5.3

CVE-2012-1149 Transbordo de Inteiro ao carregar objeto gráfico

CVE-2012-2334 Falha no transbordo de Inteiro com ficheiros PPT mal formados

Reparado no LibreOffice 3.4.6/3.5.1

CVE-2012-0037 Falha na expansão de entidade XML ao processar ficheiros RDF

Reparado no LibreOffice 3.4.3:

CVE-2011-2713 Múltiplas vulnerabilidades no importador de formato binário de ficheiro 'Microsoft Word' (doc)

CVE-2013-2189 Vulnerabilidade de corrupção de memória com Microsoft .doc

Reparado no LibreOffice 3.3.3/3.4.0:

CVE-2011-2685 Múltiplas vulnerabilidades no importador de 'Lotus Word Pro' (lwp)

Alertas de terceiras partes

CVE-2012-2149 libwpd: falha de substituição na memória ao processar alguns documentos WordPerfect (WPD). Nenhuma versão do LibreOffice é afetada por isto.

Últimos tweets

@libreoffice
@tdforg